Block or report user

Report or block budmc29

Hide content and notifications from this user.

Contact Support about this user’s behavior.

Report abuse

Organizations

@simplybusiness @exercism @voxel-web

Pinned repositories

  1. ubuntu-dotfiles

    Ubuntu vim backup with my plugins and .vimrc.

    Roff 1

  2. i3-setup

    Setup i3wm on a new machine.

    Shell

  3. ubuntu-fresh-install

    Install all necesary programs for a fresh Ubuntu machine.

    Python

  4. dotter

    Backup and update selected files to version control repo.

    Shell

  5. simple_exchange_rate

    Simple exchange rate library using www.ecb.europa.eu as an API and XML as a file store.

    Ruby

  6. exercism/bash

    Exercism exercises in Bash.

    Shell 51 47

340 contributions in 2015

Jan Feb Mar Apr May Jun Jul Aug Sep Oct Nov Dec Mon Wed Fri

Contribution activity

September 2015

Created their first repository

Bud (Mugur) Chirica created their first repository!

First repository

ubuntu-dotfiles

Created an issue in guard/guard-rspec that received 4 comments

Your RSpec.configuration.pattern uses characters unsupported by your Ruby version (File::FNM_EXTGLOB is undefined) (Guard::RSpecFormatter::Error::UnsupportedPattern)

I get this error when I run guard-rspec 4.6.4, with rspec 3.3 and spring 1.4.0. My working environment is Ruby 1.9.3, Rails 3.2.1 on Ubuntu 14.04 x86.

4 comments
18 contributions in private repositories Sep 7 – Sep 27

Seeing something unexpected? Take a look at the GitHub profile guide.